CREATE OR REPLACE VIEW food600.sdluhykarty
 AS
 SELECT DISTINCT dluhy.c_data,
    dluhy.c_stredisk,
    dluhy.c_karty,
    karty.nazev,
    karty.c_druh,
    karty.c_druhs,
    karty.c_druhk
   FROM food600.dluhy
     LEFT JOIN food600.karty ON dluhy.c_data = karty.c_data AND dluhy.c_karty = karty.c_karty
  WHERE dluhy.stornovano = 0;
